#租户未开通白名单地址
# {"type":"fixed"}
weaver.ebuilder.tenant.secure.whiteUrls[0]=/api/bs/ebuilder/app/list
#租户开通校验接口白名单
# {"type":"fixed"}
weaver.ebuilder.tenant.secure.whiteUrls[1]=/api/bs/ebuilder/app/image-lib/**
#租户开通校验接口白名单
# {"type":"fixed"}
weaver.ebuilder.tenant.secure.whiteUrls[2]=/api/bs/ebuilder/designer/**
#租户开通校验接口白名单
# {"type":"fixed"}
weaver.ebuilder.tenant.secure.whiteUrls[3]=/api/bs/ebuilder/coms/**
#租户开通校验接口白名单
# {"type":"fixed"}
weaver.ebuilder.tenant.secure.whiteUrls[4]=/api/ebuilder/app/tenant/**
#租户开通校验接口白名单
# {"type":"fixed"}
weaver.ebuilder.tenant.secure.whiteUrls[5]=/api/ebuilder/app/view/entrance
#租户开通校验接口白名单
# {"type":"fixed"}
weaver.ebuilder.tenant.secure.whiteUrls[6]=/api/ebuilder/page/view/entrance
#租户开通校验接口白名单
# {"type":"fixed"}
weaver.ebuilder.tenant.secure.whiteUrls[7]=/api/ebuilder/designer/**
#租户开通校验接口白名单
# {"type":"fixed"}
weaver.ebuilder.tenant.secure.whiteUrls[8]=/api/ebuilder/coms/**
#租户开通校验接口白名单
# {"type":"fixed"}
weaver.ebuilder.tenant.secure.whiteUrls[9]=/api/ebuilder/app/freeapp/allMenus
#租户开通校验接口白名单
# {"type":"fixed"}
weaver.ebuilder.tenant.secure.whiteUrls[10]=/api/bs/ebuilder/form/association/getObjFieldByListId/**
#租户开通校验接口白名单
# {"type":"fixed"}
weaver.ebuilder.tenant.secure.whiteUrls[11]=/api/bs/ebuilder/page/list
#租户开通校验接口白名单
# {"type":"fixed"}
weaver.ebuilder.tenant.secure.whiteUrls[12]=/api/bs/ebuilder/form/obj/checkShowTableType
#租户开通校验接口白名单
# {"type":"fixed"}
weaver.ebuilder.tenant.secure.whiteUrls[13]=/api/bs/ebuilder/app/anonymous/generateQRCodeToken
